#tmenu {	
    margin: 0;
    padding: 0;
    z-index: 30
    box-shadow: 0 3px 3px #777;
    margin-bottom: 20px;
}

#tmenu li {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}

ul#tmenu li a:hover
{
    background-color: #ddd;
    color:#333;
    /*border-bottom:1px solid #ddd;*/
    text-decoration: none;
}

ul#tmenu li.selected a {
    text-decoration: none;
    color:#333;
    /*border-bottom:1px solid #ddd;*/
    background-color: #ddd;
}

ul#tmenu {
    float:left;
    list-style-image:none;
    list-style-type:none;
    width:100%;
    background-color: #8a8a8a;
    /*box-shadow: 0 3px 3px #777;
    position: fixed;
    top: 0;
    z-index: 3;*/
}

ul#tmenu li {
    display:inline;
}

ul#tmenu li.menuitem a, ul#tmenu li.selected a {
    color: #fff;
    padding: 3px 13px 3px 13px;
    display: block;
    float:left;
    text-decoration:none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:1.0em;
    height:20px;
    font-weight:700;
}

ul#tmenu li.menuitem div a:hover {
  background: #ccc;
}

ul#tmenu li.menuitem div a {
    padding: 3px 13px 3px 13px;
    float: none;
    color: #fff;
    text-decoration:none;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:1.0em;
    height:20px;
    font-weight:100;
    background: #8a8a8a;
}

#tmenu div
{	
    z-index: 10;
    position: absolute;
    visibility: hidden;
    margin: 0px;
    margin-top: 7px;
    padding: 0px;
    background-color:#8a8a8a;
    box-shadow: 0 3px 5px #777;
}

#tmenu div a
{	
    position: relative;
    display: block;
    margin: 0;
    padding: 5px 10px;
    width: auto;
    white-space: nowrap;
    text-align: left;
    text-decoration: none;
    background-color: #8a8a8a;
    color: #2875DE;
    font: 11px arial}

#tmenu div a:hover {
	background: #49A3FF;
	color: #FFF
}

ul#facelist {
/*    position: absolute;
    right: -148px;
    padding: 0px;
    padding-bottom: 10px;
    margin: 0px;
    list-style-image:none;
    list-style-type:none;*/
    margin-left: auto;
    margin-right: 0px;
    max-width: 148px;
    /*box-shadow: 0 3px 3px #777;
    position: fixed;
    top: 0;
    z-index: 3;*/
}

#facelist li {
    padding: 10px 10px 10px 10px;
    margin-right: 0px;
    margin-top: 10px;
    list-style: none;
    background: #cccccc;
    box-shadow: 0 3px 3px #777;
}

#facelist li img {
    border: 1px solid #999;
}

span.position {
    font-family: verdana, helvetica, arial, "trebuchet ms",sans-serif;
}

list-table {
}

li.odd {
    padding: 4px;
    list-style-image: url(http://www.it.uu.se/images/uu_bullet.png);
    list-style-type: disc;
    background: #eee;
    margin-left: 2ex;
}

li.selected {
    padding: 4px;
    list-style-image: url(http://www.it.uu.se/images/uu_bullet.png);
    list-style-type: disc;
    background: #999;
    color: white;
    margin-left: 2ex;
}

li.even {
    padding: 4px;
    list-style-image: url(http://www.it.uu.se/images/uu_bullet.png);
    list-style-type: disc;
    background: #fff;
    margin-left: 2ex;
}


li {
    padding: 0px;
    list-style-image: url(http://www.it.uu.se/images/uu_bullet.png);
    list-style-type: disc;
    margin-left: -2ex;
}


div#facelist-div {
    position:relative;
    right:40%;
    width: 160px;
    background-color: #fff;
    z-index: 8;
}

div#blow-up {
    background-color: #fff;
    z-index: 9;
    /* font-size: 11pt; */
    /* font-family: Verdana, arial; */
    /* line-height: 100%; */
    font-family: verdana, helvetica, arial, 'trebuchet ms', sans-serif;
    font-size: 14px;
    line-height: 19px;
}

div#left-part {
    width: 50%;
}

div#left-part h3 {
    color: rgb(193, 0, 43);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    margin-bottom: 4px;
    padding-bottom: 4px;
}

div#blow-up h2 {
    font-family: Times, Times New Roman; 
    font-weight: 600;
}

div#blow-up p.cont {
    text-align: center;
    font-style: italic;
    margin-bottom: 1ex;
}

#tfooter {
   position:absolute;
   bottom:0;
   width:100%;
   height:60px;   /* Height of the footer */
   background:#6cf;
   clear: both;
}


#container3 {
    float:left;
    width:100%;
    background:#ffffff;
    overflow:hidden;
    position:relative;
}
#container2 {
    float:left;
    width:100%;
    background:#fefefe;
/*    border-right: solid 2px #888;*/
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
    position:relative;
    right:15%;
}
#container1 {
    float:left;
    width:100%;
    background:#fff;
    position:relative;
/*    border-right: solid 2px #888;*/
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
    right:45%;
}
#col1 {
    padding: 0px; margin: 0px;
    float:left;
    width:36%;
    position:relative;
    left:62%;
    overflow:hidden;
}
#col2 {
    padding: 0px; margin: 0px;
    float:left;
    width:40%;
    position:relative;
    left:66%;
    overflow:hidden;
}
#col3 {
    padding: 0px; margin: 0px;
    float:left;
    width:14%;
    position:relative;
    left:70%;
    overflow:hidden;
}

ul li {
    list-style-image: url(http://www.it.uu.se/images/uu_bullet.png);
    list-style-type: disc;
    padding-bottom: 1ex;
}

